<h2>Quien es este pokemon ?</h2>
<img src="{{ img_pokemon }}" class="pokemon-image">
<ul class="pokemon-options" id="pokemon-list">
    {% for pokemon in optionsPokemon %}
        <li id="{{ pokemon.id }}">{{ pokemon.name }}</li>
    {% endfor %}
</ul>
<div>
    <h3 id="textAnswer"></h3>
</div>
<div lass="score-container">
    <b>Puntaje:</b><label id="Puntaje">0</label>
</div>
<div class="button-container">
    <button style="display: none" id="continue_game" class="custom-button">Continuar</button>
    <button id="end_game" class="custom-button">Finalizar</button>
    <input type="hidden" id="secretPokemon" value="{{ id_pokemon }}">
    <input type="hidden" id="secretNamePokemon" value="{{ name_pokemon }}">
    {% csrf_token %}
</div>